WordPress.org

Plugin Directory

Boxed Content

Add a mobile friendly fluid width Boxed Content with an easy to use shortcodes

Requires: 3.6 or higher
Compatible up to: 3.8.3
Last Updated: 2014-3-31
Active Installs: 2,000+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.